
/*scroll*/
button.btn.btn-primary {
    width: 100%;
    background: #4b4b4b;
    border: none;
    outline: none;
    cursor: pointer;
}
.btn-primary:hover {
  color: #fff;
  background-color: #5c5c5c !important;
  border-color: #5c5c5c !important;
}
btn-primary.focus, .btn-primary:focus {
  -webkit-box-shadow: 0 0 0 2px rgb(41 43 44);
  box-shadow: 0 0 0 2px rgb(41 43 44);
}
::selection{
  background:#5c5c5c;
  color:#fff;
  text-shadow:none;
}
input.footer-News {
    margin-top: 38px !important;
}
.menuWrap a {
  color: #464646;
  /* color: #000 !important; */
  font-weight: 500;
  font-size: 1vw;
  text-decoration: none !important;
  font-family: "Montserrat" !important;
}
h3.float-heading {
    text-align: left;
    font-size: 45px;
    color: #b22600;
    margin-left: 14px;
}
::-webkit-scrollbar{
  width:10px;
  background-color:#F5F5F5;
}
::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment{
  display:none;
}
::-webkit-scrollbar-track-piece{
  -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);
  background-color:#aaa8a8;
}
::-webkit-scrollbar-thumb:vertical{
  border-radius:0px;
  -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);
  background-image:linear-gradient(#636362,#636362);
}
 .hMenu a {
    color: #fff !important;
    font-size: 0.8vw!important;
    text-decoration: none !important;
    font-family: 'Montserrat' !important;
}
/*body*/
 .text-end img {
    width: 16%;
    }

body{
  overflow-x:hidden;
  font-family:'Poppins';
  background-color: #fff;
}
.row.align-items-center.shipping h5 {
    font-size: 22px;
    font-weight: 600;
    line-height: 44px;
}
h5{
  font-family:'Poppins';
}
.btn{
   font-family: 'Montserrat';
}

.dip_new_popup ul {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    text-align: left;
    color: #000;
}
*:hover,*:focus,*{
  outline:none!important;
}
.overflw{
  overflow:hidden;
}
[class^="box-"]{
  display:none
}
[class^="box-"].showfirst{
  display:block
}
img{
  max-width:100%;
  height:auto;
}
a:hover, button:hover{
  -webkit-transition:all 0.4s ease-In-out;
  -moz-transition:all 0.4s ease-In-out;
  -o-transition:all 0.4s ease-In-out;
  transition:all 0.4s ease-In-out;
}
/*padding*/
.pad{
  padding:0;
}
.padLR{
  padding-left:0;
  padding-right: 0;
}
.pad-top-80{
  padding-top: 80px !important;
}
.pad-top{
  padding-top: 60px;
}
.pad-btm-30{
  padding-bottom:30px;
}
.pad-btm{
  padding-bottom:50px;
}
.pad-btm-70{
   padding-bottom:70px;
}
.pad-tb{
  padding: 80px 0;
}
.pad-tbm{
  padding: 50px 0;
}
.padRt-60{
   padding-right: 60px;
}
.pad-LR15{
  padding: 0 15px;
}
.pad-80-240{
  padding: 80px 0 240px;
}
/*.pad-20{
  padding: 20px 0;
}*/
.pad-7{
  padding: 7%;
}
.pad-10{
  padding: 10%;
}
.pad-7{
  padding: 7%;
}
.pad-5{
  padding: 0 5px;
}
.pad-4{
  padding: 4%;
}
.mt-90{
   margin-top: 90px;
}
.mtb-10{
  margin: 10px 0;
}
.mt-35{
   margin-top: 35px;
}
.m-0{
  margin: 0;
}
.m-LR{
  margin: 0 50px;
}
.m-LR100{
  margin: 0 100px;
}
.m-LR200{
  margin: 0 10vw;
}
.mb25{
  margin-bottom: 25px;
}
/*botton*/
.btn-a{
  background-color: #bd964c;
    border: 2px solid #bd964c;
    border-radius: 0;
    color: white;
    padding: 15px 20px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.btn-a:hover{
  background:transparent;
  color:#fff;
}
.btn-submit {
  border-radius: 5px !important;
  text-transform: uppercase !important;
  font-size: 24px !important;
  letter-spacing: .2px;
}
.btn-submit:hover {
  background: transparent;
  color: #fff;
}
/*heading*/
.m1-h h5{
  font-size: 48px;
  line-height: 58px;
  color:#22202F;
  font-weight:400;
  position:relative;
  font-family:'Poppins';
}
.m1-h h5 span{
  font-weight:400;
  font-size: 44px;
}
.m2-h h5{
font-size: 18px;
    /* line-height: 22px; */
    font-style: italic;
    color: rgb(34, 32, 47);
}
.m3-h h5{
  font-size: 32px;
  line-height: 38px;
  text-transform:capitalize;
  color:#22202F;
  font-weight:400;
  position:relative;
  font-family:'Poppins';
}
.m5-h h5{
  font-size: 64px;
  line-height: 70px;
  color: #fff;
}
.m5-h h5 span{
  font-style: italic;
}
.font-48 h5{
  font-size: 4vh !important;
  line-height: 5vh;
}
.italic{
  font-style: italic;
}
.t-start{
  text-align: start;
}
.a-center{
  align-items: center;
}
.base-center{
  align-items: baseline;
}
.j-center{
  justify-content: center;
}
.font-bold{
  font-weight: 700;
}
.align-self{
  align-self: center;
}
/*paragrape*/
.p1 p{
  font-size: 12px;
  color: rgb(34, 32, 47);
  line-height: 18px;
   margin-top: -20px !important;
  font-weight: 500;
}
.p2 p{
   font-size: 14px;

   color: #22202F;
   line-height: 20px;
   font-weight: 600;
}
.p3 p {
    color: #22202F;
    line-height: 20px;
    font-weight: 500;
    font-size: 14px;
    font-family: 'Poppins';
    margin: 10px 0;
}
.p3 p span{
  font-size: 14px !important;
  font-weight: 500;
  line-height: 20px;
}
.p4 p {
  font-size: 16px;
  font-weight: 400;
  color: #22202F;
  line-height: 22px;
}
.p5 p{
  color: #677574;
  font-size: 14px;
  line-height: 20px;
}
/* Font size */
.font-16{
  font-size: 16px !important;
}
.font-14{
  font-size: 14px !important;
}
/* Hamburger Menu */
.menu-Bar{
  width: 30px;
  cursor: pointer;
  position: relative;
  top: -3px;
  margin: auto;
  z-index: 999999;
  display:none;
}
.menu-Bar span{
  display:block;
  height:4px;
  width:100%;
  background: #636362;
  position:relative;
  transition:.6s all;
  border-radius:100px;
}
.menu-Bar span:nth-child(1){
  top:0;
}
.menu-Bar span:nth-child(2){
  top:3px;
  transform-origin:left;
}
.menu-Bar span:nth-child(3){
  top:6px;
}
.menu-Bar.open span{
  background:#22202F;
}
.menu-Bar.open span:nth-child(1){
  transform:rotate(45deg);
  top:12px;
  transform-origin:right-center;
}
.menu-Bar.open span:nth-child(2){
  width:0;
  opacity:0;
}
.menu-Bar.open span:nth-child(3){
  transform:rotate(-45deg);
  top:12px;
  transform-origin:right-center;
}
.j-space{
  justify-content: space-between;
}
.j-evenly{
  justify-content: space-evenly;
}
/*top-header*/
/*header*/
.logo img {
  width: 32vh;
}
.headC1{
  display: grid;
}
.headC1 a{
  background-color: #636362;
    text-align: center;
    padding: 5px 8px;
    font-size: 14px;
    line-height: 20px;
    margin: 1px 0;
}
.headC1 a:hover{
  background-color: #90A9A6;
}
.headC1 span{
  color: #fff;
}
.toga{
  background-color: #636362;
}
.toga-b{
  background-color: #90A9A6;
}
.mega{
  display:none;
  background-color: #fff;
  top: 65px;
  padding: 20px;
  width: 100%;
  left: 0;
  border-radius: 5px;
}
.megamenu:hover > .mega{
  display:block;
  position: absolute;
  box-shadow: 0px 1px 2px 3px rgba(0, 0, 0, 0.6)0d;
}
.megamenu:after {
  content: '\f078';
  font-family: 'FontAwesome';
  font-size: 10px;
}
.mega1{
  display:none;
  background-color: #fff;
  top: 90px;
  padding: 10px;
  border-radius: 5px;
}
.megamenu:hover > .mega1{
  display:block;
  position: absolute;
  transform: translateX(-70px);
  width: 206px;
}
.mega1 li {
  background-color: #f8f8f5;
  padding: 20px 0;
  margin: 5px 0;
  text-align: center;
}
.mega1 li:hover{
  background:linear-gradient(rgba(100, 100, 100, .05), rgba(100, 100, 100, .05)),linear-gradient(#F8F8F5, #F8F8F5);
}
.mega1  a{
  color: rgb(34, 32, 47);
}
.cusW{
  width: 100%;
  flex-wrap: wrap;
   /* height: 38vh; */
  flex-direction: row;
  box-sizing: border-box;
}
.cusW-30{
  width: 30%;
  flex-wrap: wrap;
  flex-direction: row;
  box-sizing: border-box;
  /* height: 36vh; */
}

.cusInner{
    width: 100%;
    margin: 0 5px;
}
.cusInner button {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  border: 0;
  color: #fff;
  padding: 16px 24px;
  font-size: 16px;
  line-height: 24px;
  cursor: pointer;
}
.cusInner button:hover {
  background-color: #000;
  color: #fff;
}
.imageMenu{
  display: flex;
  align-items: center;
  justify-content: space-around;
  white-space: pre-wrap;
  text-align: center;
}
.blueBg{
  background-color: #f8f8f6;
}
.blueBg1{
  background-color: #636362;
}
.grayBg{
  background-color: #F8F8F5;
}
.grayBg:hover{
  background: linear-gradient(rgba(100, 100, 100, .05), rgba(100, 100, 100, .05)),linear-gradient(#F8F8F5, #F8F8F5);
}
.statGray{
  background-color: #F8F8F5;
}
.blueBg:hover{
  background-color: #f8f8f6;
}
.grayBg1 img{
  max-width: 98px;
}
.grayBg2 img{
  max-width: 80px;
}
.txtB{
  margin: 0 15px;
  text-align: left;
}
.leftMenu {
  /* width: 50%; */
  height: 170px;
  flex: 1 0 33%;
}
.rightMenu{
  width: 100%;
  height: 179px;
}
.wd-40 svg{
  width: 40px;
}
header{
    display: block !important;
  background: #fff;
    position: fixed;
    left: 0;
    right: 0;
    top: 0px;
    z-index: 999;
    box-shadow: 0 11px 15px 0 rgb(97 97 97 / 8%), 0 9px 46px 0 rgb(72 72 72 / 6%), 0 24px 38px 0 rgb(85 85 85 / 38%);
}
.w-20{
  width: 20vw;
}
.hBtn button{
  color: rgba(0, 0, 0, 0.6);
  background: transparent;
  border: 1px solid rgba(0, 0, 0, 0.6);
  padding: 1vh 2vw;
  font-size: 16px;
  line-height: 24px;
  cursor: pointer;
  border-radius: 4px;
  transition: all ease-in-out .05s;
}
.hBtn button:hover {
  background: rgba(0, 0, 0, 0.6)0a;
}
.banBtn button{
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  border: 1px solid rgba(0, 0, 0, 0.6);
  padding: 1vw 4vw;
  font-size: 16px;
  line-height: 24px;
  cursor: pointer;
  border-radius: 4px;
  transition: all ease-in-out .05s;
}
.banBtn button:hover {
  background: #313131;
}
.banBtn SVG {
  margin-left: 10px;
}
header.sticky {
  text-align: center;
  top: 0 !important;
  transition: 0.5s;
}
ul.menu{
  display:inline-block;
}
ul.menu>li{
  display:inline-block;
  padding: 15px 15px;
}
/* ul.menu>li:last-child{
  margin-right:0;
   margin: 0 0 0 30px;
} */
ul.menu>li>a{
  color:#22202F;
  text-transform:capitalize;
  border-bottom: 1px solid transparent;
      color: #000 !important;
    font-weight: 500;
    font-size: 1vw;
    text-decoration: none !important;
    font-family: "Montserrat" !important;
}
ul.menu>li.active a {
   border-bottom: 1px solid #22202F;
}
ul.menu>li>a:hover {
   border-bottom: 1px solid #22202F;
}
/* promo popup */
#promo-outer{
  width: 100%;
  height: 50px;
  background: #63636273;
}
  #promo-inner{
    color: #22202F;
    text-align: center;
    line-height: 50px;
    font-size: 1.5vh;
    display: flow-root;
  }
  #close{
    float: right;
    padding-right: 20px;
    color: #22202F;
    font-weight: 400;
    cursor: pointer;
  }
#promo-tab{
  background: #22202F;
  color: gray;
  padding: 10px 20px;
  text-align: center;
  font-weight: bolder;
  position: fixed;
  top: 0;
  right: 10px;
  border: 1px solid #22202F;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  cursor: pointer;
}
/*homepage*/
.skSec1{
  padding-top: 200px;
  padding-bottom: 50px;
}
.sec1imgbox img{
      width: 10vh;
    height: 10vh;
}
.imgCaption{
  background: #FFFFFF;
  box-shadow: 0 0px 20px rgb(0 0 0 / 5%), 0 24px 38px rgb(0 0 0 / 3%), 0 9px 46px rgb(0 0 0 / 3%), 0 11px 15px rgb(0 0 0 / 3%);
  width: fit-content;
  margin: 30px auto;
  border-radius: 4px;
}
.imgCapL{
  box-sizing: border-box;
  background: #636362;
  border-radius: 4px;
  padding: 16px;
}
.imgCapR{
  padding: 0 18px;
}
.imgCapR p{
  font-size: 14px;
  line-height: 18px;
  color: #1b1b1b;
  font-weight: 500;
}
.scSec1R{
  /* max-width: 500px; */
  margin: 0 auto;
}
.modal-header{
  align-self: flex-end !important;
}
.supp-btn{
  border: 0;
  border-bottom: 2px solid rgba(0, 0, 0, 0.6);
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  font-weight:bold;
  text-align: start;
  padding: 5px 0;
  cursor: pointer;
   color: #22202F;
  background-color: transparent;
}

.z-9 {
   z-index: 999;
   position: relative;
}
/* slider */
.slider {
  width:100%;
  margin: 0 auto;
  padding: 0;
}
.slider ul.bxslider img{
  width: 100%;
  height: auto;
}
.bx-pager {
  margin: 0;
  display: flex;
  justify-content: center;
}
.bx-pager img{
  width: 100px;
  height: auto;
}
.bx-pager a {
  opacity: 0.1;
  margin: 0 10px;
}
.bx-pager a:hover,
.bx-pager a.active {
  opacity: 1;
}
.bx-pager img {
  width: 50px;
  height: 50px;
  border-radius: 100%;
}
.bx-next{
  position: absolute;
  top: 70%;
  right: -20px;
  font-size: 0;
  padding: 15px;
  background-color: #fff;
  border-radius: 50%;
  width: 50px;
  text-align: center;
  box-shadow: 0px 0px 20px rgb(0 0 0 / 5%), 0px 24px 38px rgb(0 0 0 / 3%), 0px 9px 46px rgb(0 0 0 / 3%), 0px 11px 15px rgb(0 0 0 / 3%);
}
a.bx-next::before{
  content: '\f105';
  font-size: 20px;
  font-family: 'FontAwesome';
  border-radius: 78%;
  color: #22202F;
}
.bx-prev{
  position: absolute;
  top: 70%;
  left: -20px;
  font-size: 0;
  padding: 15px;
  background-color: #fff;
  border-radius: 50%;
  width: 50px;
  text-align: center;
  box-shadow: 0px 0px 20px rgb(0 0 0 / 5%), 0px 24px 38px rgb(0 0 0 / 3%), 0px 9px 46px rgb(0 0 0 / 3%), 0px 11px 15px rgb(0 0 0 / 3%);
}
a.bx-prev::before{
  content: '\f104';
  font-size: 20px;
  font-family: 'FontAwesome';
  border-radius: 78%;
  color: #22202F;
}
.fa-right{
  content: '\f061';
}
.imgLabel{
  box-sizing: border-box;
  border-radius: 8px;
  background-color: #FFFFFF;
  color: #22202F;
  position: absolute;
  left: 20px;
  bottom: 10px;
  padding: 5px 10px;
  font-size: 14px;
}
.border-8{
  border-radius: 8px;
}
.pBox{
  box-sizing: border-box;
  border-radius: 8px;
  border: 1px solid #22202F;
  color: #22202F;
  margin-right: 8px;
  padding: 10px 14px;
  font-weight: 600;
  white-space: nowrap;
  margin-top: 8px;
  font-size: 12px;
}
.sec3-bg{
  background-image: url();
}
/* tab slid */
.vehicle-detail-banner .car-slider-desc {
  max-width: 180px;
  margin: 0 auto;
}
.banner-slider .slider.slider-for {
  /* height: 610px; */
  width: 61% !important;
  background-color: #f8f8f5;
  margin: 0 10px;
}
.banner-slider .slider.slider-nav {
  width: 37% !important;
}
.banner-slider .slider.slider-for,
.banner-slider .slider.slider-nav {
  width: 100%;
  float: left;
}
.banner-slider .slider.slider-nav {
  /* height: 610px; */
  overflow: hidden;

}
.slider-banner-image {
  /* height: 610px; */
}
.banner-slider .slider.slider-nav {
  padding: 50px 0 0;
  background-color: #f8f8f5;
}
.slider-nav .slick-slide.thumbnail-image .thumbImg{
  margin: 20px auto;
}
.slider-banner-image img,
.slider-nav .slick-slide.thumbnail-image .thumbImg img {
  height: 100%;
  width:100%;
  object-fit: cover;
}
.slick-vertical .slick-slide:active,
.slick-vertical .slick-slide:focus,
.slick-arrow:hover,
.slick-arrow:focus {
  border: 0;
  outline: 0;
}
/* .slider-nav .slick-slide.slick-current.thumbnail-image .thumbImg {
  border: 2px solid #196DB6;
} */
.slider-nav .slick-slide.slick-current.thumbnail-image .thumbImg .slidNav {
  color: rgba(0, 0, 0, 0.6);
}
/* .slider-nav .slick-slide.slick-current span {
  color: #196DB6;
} */
.slider-nav .slick-slide {
  text-align: center;
}
.slider-nav .slick-slide span {
  font-size: 14px;
  padding: 5px 10px 15px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.6);
}
.slick-arrow {
  width: 100%;
  background-color: transparent;
  border: 0;
  background-position: center;
  background-repeat: no-repeat;
  font-size: 0;
  height: 18px;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 99;
}
.slick-prev {
 top: 0;
}
.slick-next {
 bottom: 0;
 background-color: #fff;
}
.slick-prev.slick-arrow {
  background-image: url(../images/black-up-arrow.png);
}
.slick-next.slick-arrow {
  background-image: url(../images/black-down-arrow.png);
}
.slick-track {
  transform: none !important;
}
.slick-list{
  overflow: visible;
}
.slick-vertical .slick-slide {
  height: 80px !important;
}
/*End USE CSS for Slider*/

@media screen and (max-width : 991px) {

.banner-slider .slider.slider-for,
.banner-slider .slider.slider-nav {
    max-width: 100%;
    float: none;
}
.banner-slider .slider.slider-for {
  padding-right: 0;
}
.banner-slider .slider.slider-nav {
  height: auto;
}
.slider-banner-image {
    height: 500px;
}
.slider.slider-nav.thumb-image {
      padding: 10px 30px 0;
}
.slider-nav .slick-slide span {
  padding: 5px 0;
}
.slick-arrow {
  padding: 0;
    width: 30px;
    height: 30px;
    top: 50%;
    bottom: 0;
    /* -webkit-transform: translateY(-50%) rotate(-90deg);
    -moz-transform: translateY(-50%) rotate(-90deg);
    -ms-transform: translateY(-50%) rotate(-90deg);
    transform: translateY(-50%) rotate(-90deg); */
}
.slick-prev {
    left: 0;
    right: unset;
}
.slick-next {
    left: unset;
    right: 0;
     background-color: transparent;
}
.vehicle-detail-banner .car-slider-desc {
    max-width: 340px;
}
.bid-tag {
    padding: 10px 0 15px;
}
.slider.slider-nav.thumb-image {
   white-space: nowrap;
}
.thumbnail-image.slick-slide {
  padding: 0px 5px;
  min-width: 75px;
  display: inline-block;
  float: none;
}
}

@media screen and (max-width : 767px) {
  .selectMed{
    display: block !important;
  }
  .ingred {
    display: block !important;
  }
.slider-banner-image {
    height: 400px;
}
.slider.slider-nav.thumb-image {
    padding: 0px 20px 0;
    margin: 10px 0px 0;
}
.slider-nav .slick-slide.thumbnail-image .thumbImg {
  max-width: 140px;
  height: 80px;
}
.slick-prev.slick-arrow {
    background-position: center 10px;
}
.slick-next.slick-arrow {
    background-position: center 10px, center;
}
.slider-nav .slick-slide span {
    font-size: 12px;
    white-space: normal;
}
}

@media screen and (max-width: 580px) {
.slider-banner-image {
    height:340px;
}
}

@media screen and (max-width : 480px) {
.slider-banner-image {
    height:280px;
}
}
.slidNav{
  color: #22202F;
  font-size: 24px;
  font-weight: 400;
  display: flex;
  font-style: italic;
  justify-content: center;
}
.h-500{
  height: 500px;
}
.btnImg {
  width: 70%;
}
.btnCont{
  width: 100%;
}
.slidContent input[type="button"]{
  padding: 6px 8px;
    font-family: Dinamo Regular,Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 16px;
    background: #ffffff;
    color: #90A9A6;
    font-size: 14px;
    border: 0;
    box-shadow: 0px 0px 1px 1px #0000000d;
    cursor: pointer;
}
.slidContent input[type="button"]:active {
  box-shadow: 0px 2px 4px 0px rgb(0 87 82 / 8%);
    background: #636362;
    color: #005752;
}
.slidContent input[type="button"]:focus {
  box-shadow: 0px 2px 4px 0px rgb(0 87 82 / 8%);
    background: #636362;
    color: #005752;
}
.slidContent {
  padding: 15px;
}
.indexVid video{
  width: inherit !important;
}
.videoFrame{
  position: relative;
}
.videoFrame button{
  position: absolute;
  left: 50%;
  background: transparent;
  border: 0;
  cursor: pointer;
  margin: 250px 0;
}
.fa-play-circle{
  font-size: 60px;
}
.vidSec .modal-content{
  background-color: transparent !important;
  border: 0 !important;
}
.vidSec .modal-header{
  border-bottom: 0 !important;
}
.vidSec .modal-header button{
  color: #fff !important;
}
.fa-play-circle:before{
  color: #fff;
}
.prodBox p{
  margin: 0 auto 15px;
      font-size: 2vh;
    line-height: 3.5vh;
}
.prodBox h5{
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 500;
  font-style: italic;
}
.prodBox{
  padding: 40px;
}
.prodGrid>div{
  margin: 0 5px;
}
.brands {
  padding: 90px 0;
  background-color: #f8f8f5;
}
.sponsors {
  justify-content: space-evenly;
}
.sponsors img {
  width: auto;
  height: 20px;
  margin: 0 10px;
}
/*homepage end*/
/* Social Icons */
.socialIcon{
  width: 230px;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 10px;
  text-align: center;
  border-radius: 5px;
}
.socialIcon li{
  display: inline-block;
}
.socialIcon li span{
  padding: 12px 10px;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    margin: 0 5px 0 0;
    font-size: 18px;
}
/*footer start*/
footer{
    background-color: #d6d2cb;
    text-align: center;
    padding: 30px 0;
}
.footer-search h6 {
    font-size: 16px;
    line-height: 25px;
    text-align: left;
}
.footer-search h6 a {
    color: #fff;
}
.text-left {
    text-align: left !important;
}
.footer-search h5 {
    font-size: 23px;
    font-weight: 600;
    text-align: left;
    margin-bottom: 12px;
}
.logo-content p {
    font-size: 16px;
    line-height: 23px;
    text-align: left;
    margin-top: 2px;
    padding: 0px 53px 0px 0px !important;
}
.footer-search h6 {
    font-size: 19px;
}
.footer-search h6 {
    font-size: 16px;
    line-height: 25px;
    text-align: left;
}
.footer-search h6 a {
    color: #000 !important;
}
.footer-newsletter h5 {
    font-size: 23px;
    font-weight: 600;
    text-align: left;
    margin-bottom: 12px;
}
.footer-newsletter p {
    font-size: 16px;
    line-height: 22px;
    text-align: left;
}
.footer-newsletter input {
    outline: none !important;
    font-size: 16px;
    height: 42px;
    padding: 0px 0px;
    width: 100%;
    color: #000;
    border: none;
    background: lightgray;
    border-bottom: 2px solid #fff;
    margin-top: 20px;
}
.footer-newsletter button {
    outline: none !important;
    font-size: 16px;
    height: 42px;
    padding: 0px 0px;
    width: 100%;
    color: #fff;
    border: none;
    background: black;
    border-radius: 30px;
    margin-top: 20px;
}
.form-g{
  margin-top: 20px;
}
.form-g input{
  border: 0;
  padding: 20px 40px;
  width: 80%;
}
.form-g button{
  border: 0;
  background-color: #fff;
  width: 20%;
  cursor: pointer;
}
.form-g img:hover {
  transition: 0.5s;
  transform: translateX(10px);
}
.ftr-lt img{
  width: 50%;
  margin-bottom: 30px;
}
.m4-h h5{
  font-size: 12px;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.6);
  text-transform: capitalize;
  margin-bottom: 30px;
}
.c-1{
  width: 40%;
}
.c-2{
  width: 60%;
}
.flogo{
  text-align:right;
}
.copyright {
   font-size: 14px;
   padding-top: 30px;
   padding-bottom: 30px;
   color: #fff;
   background: #636362;
}
.copyright{
  text-transform: capitalize;
}
.footerLinks a{
  color: rgb(34, 32, 47);
  text-transform: capitalize;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}
.footerLinks li{
  margin-bottom: 16px;
}
.contactDetail li{
  color: #fff;
  text-transform: capitalize;
  font-size: 14px;
}
/*footer end*/
/*media-quries*/
@media (max-width:1440px){
}
@media (max-width:1200px){
  header{
    margin: 0;
  }
   .menu-Bar{
      display:block;
      /* top:30px; */
  }
   .menuWrap.open{
      display:flex;
      left:0px;
  }
   .menuWrap{
      position:fixed;
      left:-210%;
      right:0;
      top:0;
      bottom:0;
      margin:auto;
      background:#c49c4f;
      height:100vh;
      display:flex;
      align-items:center;
      justify-content:center;
      flex-flow:column;
      transition:all 0.4s ease;
      z-index: 9999;
      width:100vw;
  }
   .menuWrap .menu li{
      display:block;
  }
   .menuWrap .menu li a{
      margin-bottom:10px;
      padding:0;
      display:block;
      margin-bottom:30px;
      padding-right:0px;
      margin-right:0px;
      color:#fff;
      font-size:25px;
  }
   .container{
      position:relative;
  }
   header .header-top{
      display:none;
  }
   header .main-header ul.menu>li{
      display:block;
      padding:0px;
  }
   header .main-header ul.menu>li a{
      color:#fff;
      padding:0px;
      text-align: center;
  }
   header .main-header ul.menu>li a:before{
      display:none;
  }
}
@media (max-width:980px){
   .btn-a{
      margin-bottom:20px;
  }
   footer{
      padding-bottom:60px;
  }
}
@media (max-width:824px){
}
@media (max-width:767px){
   header {
       padding: 0;
  }
   footer{
       text-align: center;
  }
   .m1-h h5 span {
       font-size: 26px;
  }
   .at-h {
       padding-bottom: 0;
  }
   .padRt-60{
       padding-right: 0 !important;
  }
   .btn {
       border: 1px solid #22202F;
  }
   ul.menu>li:last-child{
       margin: 0;
  }
   /* a.logo img{
      width:50%;
  } */
   .m1-h h5{
      font-size:20px;
  }
   .mainBanner{
      height:35vh;
  }
   .m2-h h5{
      font-size:20px;
  }
   .pad-tb{
      padding:40px 0;
  }

   .p1 p{
    font-size: 1.5vh;
    line-height: 2vh;
  }
   .flogo img{
      width:50%;
  }
   .flogo{
      text-align:left;
      margin-bottom:20px;
  }
   .copyright.text-center{
      font-size:16px;
  }
   footer{
      padding:15px 0;
  }
   ul.menu>li.active a{
      border-bottom:0;
  }
   ul.menu>li{
      margin-right:0;
  }
   .menuWrap .menu li a{
      margin-bottom:15px;
      font-size:15px;
  }
   ul.menu>li>a {
       border-bottom: none;
  }
   ul.menu>li.active a {
       border-bottom: none;
  }
   ul.menu>li>a:hover {
       border-bottom: none;
  }
   .inner-ban .ban_hdn h5::after {
       width: 90px;
  }
   .inner-ban {
       height: 20vh;
  }
   .Tec-ctn h5::after {
       width: 270px;
  }
}
@media (min-width:320px) and (max-width:340px){

}
@media (min-width:341px) and (max-width:365px){

}
@media (min-width:366px) and (max-width:380px){

}
@media (min-width:381px) and (max-width:415px){

}
@media (min-width: 576px){
.modal-dialog {
    max-width: 800px;
}
}
/* UL style */
.listStyle {
   list-style: disc;
   display: inline-block;
   list-style-position: inside;
}
.listStyle li {
   margin: 30px 0;
   font-family:'Poppins';
   font-weight: 500;
   text-transform: uppercase;
   font-size: 18px;
   color: #fff;
  /* position: relative;
   */
}
.listSec1{
  list-style: none;
  display: inline-block;
}
.listSec1 li {
  color: #22202F;
  margin: 10px 0;
  font-weight: 500;
  font-size: 14px;
  font-family: 'Poppins';
  line-height: 18px;
}
.doseForm button{
  margin: 5px 0;
  background-color: rgba(0, 0, 0, 0.6);
  border: 0;
  border-radius: 10px;
  color: #fff;
  padding: 16px 24px;
  font-size: 16px;
  line-height: 24px;
  cursor: pointer;
  width: 100%;
}
.doseForm button:hover{
  background-color: #000;
}
.flex-wrap{
  flex-wrap: wrap;
}
.ingCol{
  border-radius: 30px;
  border: 2px dashed rgb(200, 210, 209);
  padding: 10px;
}
.ingCol .nav-link{
  padding: 15px;
  margin: 10px 0;
  color: rgb(34, 32, 47) !important;
  font-size: 2vh;
  line-height: 22px;
  padding: 15px;
  font-weight: 500;
  cursor: pointer;
  border-radius: 8px;
  border: 1px solid #e8e8e8;
}
.ingCol .nav-link.active{
  background: rgb(185 185 184 / 33%);
  font-weight: 600;
  border: none;
    padding: 15px;
  margin: 10px 0;
  color: rgb(34, 32, 47) !important;
  font-size: 2vh;
  line-height: 22px;
  padding: 15px;
  font-weight: 500;
  cursor: pointer;
  border-radius: 8px;
  border: 1px solid #e8e8e8;
    font-size: 2vh;

}
.ingInner img{
  width: 50px;
  height: 50px;
}
.col1 {
  width: 30%;
}
.colm {
  width: 2%;
}
.col2 {
  width: 68%;
  border-radius: 8px;
}
.prodInfo {
    margin-left: 30px;
}
.prodImage{
  width: 100%;
}
.prodImage img{
  width: 35vh;
}
.prodInfo p{
  color: #22202F;
  line-height: 18px;
  font-weight: 400;
  font-size: 14px;
  font-family: 'Poppins';
  margin: 10px 0;
}
.color-green h5{
  color: #1b1b1b !important;
}
.refSec{

  align-items: center;
  justify-content: center;
  background-color: #f8f8f6;
}
.refForm{
  display: flex;
  flex-direction: column;
}
.prescription_form label{

  color: rgba(0, 0, 0, 0.6);
  margin: 5px 0;
}
.prescription_form input, select{
  margin-bottom: 20px;
  /* height: 5vh; */
  border: 0 !important;
  border-bottom: 0 !important;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.6);
  padding: 10px;
}
.submitBtn{
  background: rgba(0, 0, 0, 0.6);
  /* border: 1px solid rgba(0, 0, 0, 0.6) !important; */
  padding: 15px 50px !important;
  font-size: 16px;
  cursor: pointer;
  border-radius: 4px;
  transition: all ease-in-out .05s;
  width: 100%;
  color: #fff;
}
.colBg{
    background-image: url(../images/image_2023_03_07T15_06_03_312Z.png);
    height: 50vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.txtBox{
  background-color: #63636282;
padding: 20px 70px;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.6);
  border-radius: 10px;
}
@media screen and (max-width : 1440px){
    .txtBox {
            padding: 20px 85px;
        }
}
@media screen and (max-width : 1200px) {
    .txtBox {
            padding: 16px 45px;
    }
}
.txtBox h5{
  font-size: 4vh;
  line-height: 5.5vh;
  text-transform: uppercase;
  text-align: center;
  color: #000;
  font-weight: 600;
}
.scSec1L img{
  width: 40vh;
}
.ingred > div{
  margin: 30px 10px;
  border: 2px double #636362;
  border-radius: 10px;
  cursor: default;
  white-space: pre;
}
.ingred > div:hover{
  transform: scale(1.05);
  transition: 0.5s;
}
.ingred > div h5{
  font-size: 1.5vh !important;
  padding: 10px 30px;
  line-height: 3vh;
}
/*  */
.labl {
    display : block;
    margin: 10px;
}
.labl > input{ /* HIDE RADIO */
    visibility: hidden; /* Makes input not-clickable */
    position: absolute; /* Remove input from document flow */
}
.labl > input + div{ /* DIV STYLES */
    cursor:pointer;
    border:2px solid transparent;
    padding: 20px 10px !important;
    background-color: #6363620f;
    border-radius: 10px;
    align-items: baseline;
}
.labl > input:checked + div{ /* (RADIO CHECKED) DIV STYLES */
    background-color: #1b1b1b;
    box-shadow: 0px 0px 10px 1px #636362;
    transform: scale(1.05);
    transition: 1s;
}
.labl > input:checked + .cartBtn p{
  color: #fff!important;
}
.cartBtn p{
  font-size: 2vh;
  font-weight: 600;
  color: #1b1b1b;
  margin-bottom: 10px;
}
.cartBtn span{
  font-size: 1.5vh;
  font-weight: 400;
  color: gray;
}
.cartBtn button{
    cursor: pointer !important;
}
.cartR{
  margin: 0 10px;
}
.save{
  background-color: rgb(255, 230, 103);
  color: #1b1b1b !important;
  font-size: 1.5vh;
  font-weight: 500;
  padding: 5px 10px;
  border-radius: 5px;
  text-transform: capitalize;
}
.prodGrid img {
  width: 20vh;
}
input::-webkit-input-placeholder {
  color: #000 !important;
}
footer .p3 p {
    color: #fff;
}
footer .p2 p {
    color: #fff;
}
footer .footerLinks a {
    color: #fff;
}
footer .m4-h h5 {
    font-size: 16px;
}
.copyright .p3 p {
    color: #fff;
}
.imgB img {
    width: 6vw;
}

